[Song]
name = The King's Throne Room
artist = Thingerthing
album = The Summit
genre = Digifusion Metal
year = 2025
song_length = 257211
charter = Thingerthing
diff_band = 20
diff_guitar = 20
diff_rhythm = 20
diff_bass = 20
diff_drums = 20
diff_keys = 20
diff_guitarghl = 20
diff_bassghl = 20
diff_rhythmghl = 20
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 

